/** Shopify CDN: Minification failed

Line 15:8 Unexpected "{"
Line 15:9 Expected identifier but found "%"
Line 17:10 Unexpected "{"
Line 17:11 Expected identifier but found "%"

**/
.logo-img-feat{
            width: 100%;
            height: 80px; 
            object-fit: contain;
            transition: .4s ease;
        }
        {% comment %} .afi-heading{
            margin-bottom: 3rem !important;
        } {% endcomment %}
        .tw-feat-in-con{
            position: relative;
        }
        .tw-afi-wrapper:hover .logo-img-feat{
            opacity: .3;
        }
        .logo-img-feat:hover{
            opacity: 1 !important; 
        }